.headeritems tr th{
    font-size: 14px;
}
.SectionMajor table tbody tr td{
    font-size:16px;
}
.SectionMajor table tbody tr .Counter{
    min-width: 50px;
}
.SectionMajor table tbody tr .leavingTime{
    min-width: 70px;
}
.SectionMajor table tbody tr .entringTime{
    min-width: 70px;
}
.SectionMajor table tbody tr .leavingDate{
    min-width: 120px;
}
.SectionMajor table tbody tr .entryDate{
    min-width: 120px;
}
.SectionMajor table tbody tr .OperatorColumn{
    min-width: 150px;
}
.staticAlert{
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 0.25rem;
}
/*****************************/
.formInputs,.formInputs .secondGroup,.formInputs .firstGroup {
    display:flex;
    flex-direction:row;
}
.formInputs {
    flex-wrap: wrap;
    width:100%;
    margin-bottom: 30px;
}
.formInputs .secondGroup,.formInputs .firstGroup{
    flex-wrap: nowrap;
    width:90%;
    justify-content: center;
}
.formInputs .secondGroup .formInputs,
.formInputs .firstGroup .formInputs{
    margin-left:10px;
    margin-right:10px;
    margin-top:6px;
    margin-bottom:6px;
    width: 40%;
}

@media (max-width: 575.98px) {

}
@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) {

}
